


.color-6890 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-6890 > .ci-check {
    color: #FFFFFF;
}


.color-2719 {
    background: #686868;
    border: .1rem solid #686868;
}

.color-2719 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-4376 {
    background: #224B77;
    border: .1rem solid #224B77;
}

.color-4376 > .ci-check {
    color: #FFFFFF;
}


